uuid: 199ea15f-262f-45f9-b075-e266d5a00eeb
langcode: en
status: true
dependencies:
  module:
    - content_lock
id: node_break_lock_action
label: 'Break lock node'
type: node
plugin: 'entity:break_lock:node'
configuration: {  }
